# Graphic2d_DisplayStatus.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | Graphic2d_DisplayStatus { Graphic2d_DS_DISPLAYED, Graphic2d_DS_ERASED, Graphic2d_DS_REMOVED, Graphic2d_DS_NONE }

## Enumeration Type Documentation

enum Graphic2d_DisplayStatus

Enumeration values:

  Graphic2d_DS_DISPLAYED |
  Graphic2d_DS_ERASED |
  Graphic2d_DS_REMOVED |
  Graphic2d_DS_NONE |